@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Serif&family=Inter&display=swap");
@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Serif&family=Inter:wght@400;500;700&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');


*{
    margin: 0;
    padding: 0;
}

:root {
    --main-color: rgba(180, 48, 0, 1);
    --main-bg-color: #0b1416;
    --main-border-color: rgba(255, 255, 255, 0.1);;
    --off-white: rgba(235, 235, 245, 0.8);
    --primary-border-radius: 4px;
}

/* width */
::-webkit-scrollbar {
    width: 10px;
    height: 10px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 10px;
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background-color: var(--main-color); 
    border-radius: 10px;
  }
  
  /* Handle on hover */
  /* ::-webkit-scrollbar-thumb:hover { 
  } */

  input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: var(--off-white) !important;
  background-color: var(--main-bg-color) !important;
  transition: background-color 5000s ease-in-out 0s; /* Adjust as needed */
}


/*------------------------------------Navbar----------------------------------------*/
.left-panel-button {
  visibility: hidden;
}
.teams {
  font-family: "Inter", sans-serif;
  background-color: rgba(11, 20, 22, 1);
  height: 65px;
  max-width: 95%;
  padding: 0 8%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.teams .logo {
  /* width: 28.18px; */
  height: 52px;
  z-index: 0;
}
@media only screen and (min-width: 1280px) and (max-width: 1312px) {
  .teams {
    padding: 0 4%;
  }
}
@media only screen and (max-width: 1280px) {  
  .teams {
    padding: 0 4%;
  }
}
@media only screen and (max-width: 767px) {
  .teams {
    height: 58px;
    padding: 0;
  }
  .teams a {
    margin-bottom: 0 !important;
  }
  .teams .nav li a {
    padding: 0 0.5rem;
  }
  .teams .left-panel-button {
    visibility: visible;
    background: rgba(11, 20, 22, 1);
    border: none;
  }
}

/*------------------------------------Profile Modal------------------------------------*/
.user-profile.modal {
  font-family: "Inter", sans-serif;
  height: 100%;
}

.user-profile.modal .modal-content {
  background-color: rgba(25, 46, 51, 1);
}
.user-profile.modal .modal-content .modal-body h3 {
  font-size: 22px;
  padding: 0.5rem 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.user-profile.modal .modal-content button {
  background-color: rgba(180, 48, 0, 1);
  font-family: inherit;
  color: rgba(235, 235, 245, 1);
  border: none;
}

.user-profile.modal .modal-header .header-info {
  display: flex;
}

.user-profile.modal .modal-header h1 {
  display: flex;
  flex-direction: column;
  font-size: 28px !important;
  font-family: inherit;
  color: rgba(235, 235, 245, 1);
}
.user-profile.modal .modal-header h1 span{
  font-size: 14px !important;
  font-family: inherit;
}
.user-profile.modal .modal-header {
  border: none;
  align-items: start;
}
.user-profile.modal .modal-header img {
  margin: 0 1rem 0 0;
  border-radius: 100%;
}
.user-profile.modal .modal-body {
  max-height: 30rem;
  font-family: inherit;
  color: white;
  overflow-x: hidden;
  overflow-y: auto;
}
.user-profile.modal .modal-body .change-password {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  padding: 1rem 0;
}
.user-profile.modal .modal-body .change-password p {
  display: flex;
  flex-direction: column;
  font-weight: bold;
}
.user-profile.modal .modal-body .change-password p span {
  font-size: 13px;
  font-weight: normal;
}
.user-profile.modal .modal-footer {
  border: none;
  display: flex;
}
.user-profile.modal .modal-footer button {
  color: white;
}
.user-profile.modal .modal-footer button:nth-child(1) {
  color: rgba(235, 235, 245, 0.8);
  background-color: transparent;
}
.user-profile.modal .modal-footer button:nth-child(2) {
  font-family: inherit;
  background-color: rgb(202, 42, 42);
  color: rgba(235, 235, 245, 1);
  border: none;
}

@media only screen and (max-width: 576px) {
  .user-profile.modal .modal-dialog {
    margin: 3rem 2rem;
  }
}
@media only screen and (max-width: 450px) {
  .user-profile.modal .modal-body .change-password {
    flex-direction: column;
    border: 1px solid rgba(255, 255, 255, 0.1);
    border-radius: var(--primary-border-radius);
  }
}
@media only screen and (max-height: 675px) {
  .user-profile.modal .modal-body {
    max-height: 20rem;
  }
}
@media only screen and (max-width: 350px) {
  .user-profile.modal .modal-header .header-info {
    flex-direction: column;
  }
  .user-profile.modal .modal-header .header-info img{
    height: 4rem;
    width: 4rem ;
  }
}


/*------------------------------------Left Navigation Panel------------------------------------*/
hr {
  margin: 1rem 0;
  width: 95%;
  background-color: rgba(255, 255, 255, 0.1);
  opacity: 1;
}


.left-navigation {
  padding: 0 0 0 11%;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}

.left-navigation nav .active {
  border-radius: var(--primary-border-radius);
  background: linear-gradient(92.91deg, #2c3031 -0.9%, rgba(11, 20, 22, 0) 100%);
}

.left-navigation .nav li a {
  margin: 6px 0;
  color: rgba(235, 235, 245, 0.6);
  font-family: "Inter", sans-serif;
  font-weight: 400;
}


.btn-close {
  filter: invert(100%);
}

@media only screen and (min-width: 1280px) and (max-width: 1312px) {
  .left-navigation {
    padding: 0 0 0 7%;
  }
}

@media only screen and (max-width: 1280px) {
  .left-navigation {
    padding: 0 0 0 7.5%;
  }
  .nav li a {
    display: flex;
  }
}

@media only screen and (max-width: 900px) {
  .left-navigation .nav li a {
    font-size: 0.9rem;
  }
  .left-navigation .nav li a {
    margin: 1px 0;
  } 
}

@media only screen and (min-width: 768px) {
  .offcanvas {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  hr {
    width: auto;
  }
  .offcanvas-title {
    color: white;
    font-family: "IBM Plex Serif", serif;
    margin-left: 2rem;
    margin-top: -0.4rem;
  }

  .main-panel .left-navigation {
    visibility: hidden;
    width: 0;
  }
  .left-navigation .nav li a {
    display: flex;
  }
  .left-navigation {
    border-right: none;
  }
  .left-navigation ul {
    margin: 0 !important;
  }
}









/*------------------------------------Report : all team members------------------------------------*/


.teams-page {
  font-family: "Inter", sans-serif;
  margin-left: 3rem;
  max-width: 62.5%;
  background-color: rgba(11, 20, 22, 1);
}
@media only screen and (max-width: 767px) {
  .teams-page {
    margin-left: 0.5rem;
  }
}

.teams-page .back {
  display: flex;
  align-items: center;
  background-color: rgba(11, 20, 22, 1);
  border: none;
  padding: 0;
}

.teams-page span {
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 0.04em;
  text-align: left;
  color: rgba(235, 235, 245, 0.6);
}

.teams-page .team-heading {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 2rem 0;
}

.teams-page .team-heading h3 {
  font-size: 24px;
  font-weight: 500;
  line-height: 29px;
  letter-spacing: 0em;
  color: rgba(235, 235, 245, 1);
}
.teams-page .team-heading p {
  font-size: 13px;
  line-height: 16px;
  letter-spacing: 0.02em;
  text-align: left;
  color: rgba(235, 235, 245, 0.6);
}

.teams-page .team-heading .actions {
  display: flex;
}

.teams-page .team-heading .actions button:nth-child(1) {
  background-color: rgba(19, 31, 35, 1);
  color: black;
  padding: 6px;
  margin: 0 1rem;
  border: 0;
  border-radius: var(--primary-border-radius);
  max-height: 36px;
}
.teams-page .actions button:nth-child(2), .load-more {
  border: 0;
  border-radius: var(--primary-border-radius);
  background-color: var(--main-color);
  font-size: 14px;
  font-weight: 500;
  line-height: 17px;
  letter-spacing: 0em;
  text-align: left;
  color: rgba(255, 255, 255, 1);
  max-height: 36px;
  padding: 10px 18px;
}
.report-details .actions {
  display: flex;
  justify-content: end;;
}
.report-details .actions .load-more {
  margin: 2rem 0;
}

@media only screen and (max-width: 878px) {
  .teams-page .team-heading {
    flex-direction: column;
    align-items: start;
  }
  .members-details-table tbody td {
    width: 10rem;
  }
}
.members-details-table {
  width: 100%;
}

.teams-page .members-details-table thead th {
  padding: 1rem 1rem;
  background-color: rgba(16, 27, 30, 1) !important;
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  letter-spacing: 0.01em;
  color: rgba(235, 235, 245, 0.6);
  text-align: left;
  border-right: 1px solid rgba(148, 148, 148, 0.1);
  /* min-width: fit-content; */
  min-width: 100px;
}

.table-container table thead tr th:first-child,
.table-container table tbody tr td:first-child {
  /* position: sticky;   */
  left: 0;
  background: var(--main-bg-color);
  border-right: 1px solid rgba(255, 255, 255, 0.1);
  position: -webkit-sticky;
}
.table-container #header th:first-child{
  /* position: sticky; */
z-index: 1000;
}

    .table-container table thead {
      position: sticky;
      top: 0;
      z-index: 2; 
    }

.teams-page .table-container {
  max-width: 100%;
  overflow-x: auto;
  display: flex;
}
.table2 {
  max-height: 50vh;
  overflow-y: auto;
}
.teams-page .members-details-table tbody tr {
  border-bottom: solid 1px rgba(255, 255, 255, 0.1);
  cursor: pointer;
}
.teams-page .members-details-table tbody td {
  padding: 0 1rem;
  text-align: left;
  color: rgba(235, 235, 245, 0.6);
  width: 15rem;
}
.teams-page .members-details-table tbody td p {
  padding: 0 1rem;
  margin: 0;
  padding: 1rem;
}
.teams-page .members-details-table tbody tr td:nth-child(1) {
  padding-top: 0;
  align-items: center;
}

.teams-page
  .members-details-table
  tbody
  tr
  td:nth-child(1)
  input[type="checkbox"],
.teams-page .members-details-table thead tr th input[type="checkbox"] {
  width: 14px;
  height: 14px;
  outline: none;
  border: none;
}
.teams-page .members-details-table tbody td p span:nth-child(2) {
  font-size: 11px;
  padding: 0.3rem 0;
}

.teams-page .filter .card-body {
  padding: 3rem 0;
  background-color: var(--main-bg-color);
  border: none;
  color: white;
  border-radius: 0;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.teams-page .health-metabolic {
  display: flex;
  background-color: rgba(24, 34, 36, 1);
  border-radius: var(--primary-border-radius);
  padding: 0.25rem;
  margin: 2rem 0;
}
.teams-page .health-metabolic .active {
  border-radius: var(--primary-border-radius);
  background-color: rgba(41, 56, 61, 1);
}
.teams-page .health-metabolic a {
  color: white;
  text-decoration: none;
  font-family: inherit;
  font-size: 14px;
  font-weight: 500;
  line-height: 17px;
  letter-spacing: 0.02em;
  cursor: pointer;
}
/*------------------------------------Report Details------------------------------------*/


/*SIGN IN*/

html{
  height: 100%;
  background-color: rgba(11, 20, 22, 1);
}
body {
  height: 100%;
}

.form-signin {
  background-color: rgba(11, 20, 22, 1);
  max-width: 380px;
  padding: 1rem;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin label {
  color: rgba(235, 235, 245, 0.6);
  outline: none;
  font-family: Inter;
  font-size: 15px;
  font-weight: 400;
  line-height: 18px;
  letter-spacing: 0em;
  text-align: left;
  background-color: transparent;
}

.form-signin label:active,
.form-signin label:focus {
  outline: none;
  border: none;
  background-color: rgba(11, 20, 22, 1);
}

.form-control:focus {
  border-color: inherit;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.heading img {
  height: 55.429141998291016px;
  top: 96.101806640625px;
  left: 740px;
  padding: 0.0345611572265625px 0.07228836417198181px 0.0203857421875px
    0.00755325285717845px;
}
.heading h1 {
  font-family: IBM Plex Serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 31px;
  letter-spacing: 0em;
  text-align: left;
  color: rgba(235, 235, 245, 1);
}

.heading p {
  font-family: Inter;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0em;
  text-align: center;
  color: rgba(235, 235, 245, 0.6);
  margin-bottom: 5rem;
}

.heading button[type="submit"] {
  width: 336px;
  height: 48px;
  top: 563.5px;
  left: 592px;
  border-radius: var(--primary-border-radius);

  background: #ae3900;
  font-family: Inter;
  font-size: 16px;
  font-weight: 500;
  line-height: 19px;
  letter-spacing: 0em;

  color: rgba(255, 255, 255, 1);
}

.heading button[type="submit"]:active {
  background-color: var(--main-color);
}

/** float container */
.float-container {
  border-bottom: solid 1px #EBEBF560;
  box-sizing: border-box;
  margin-bottom: 2.5rem;
  padding: 0;
  position: relative;
  /** active label */
}
.float-container input {
  background-color: rgba(11, 20, 22, 1);
  border: none;
  font-size: 16px;
  outline: 0;
  padding: 10px 0;
  width: 100%;
  color: #EBEBF5;
  
  font-family: Inter;
  font-size: 15px;
  font-weight: 400;

  letter-spacing: 0.04em;
  text-align: left;
}
.float-container:focus {
  border-bottom: solid 1px #EBEBF5;
}
.float-container label {
  font-size: 15px;
  position: absolute;
  transform-origin: top left;
  transform: translate(0, 16px) scale(1);
  transition: all 0.3s ease-in-out;
  padding: 0;
  user-select: none;
}
.float-container.active label {
  transform: translate(0, -13px) scale(0.85);
}



/**/
.report-details-table{
  margin: 1rem 0 5rem;
}
.report-details-table tbody tr td{
  padding: 10px !important;
}
.report-details-table thead th {
  min-width: 2rem;
}

.report-details-table thead tr th:nth-child(3), .report-details-table tbody tr td:nth-child(3){
  border-right: 1px solid var(--main-border-color);
}
.report-details-table thead tr th:nth-child(1), .report-details-table tbody tr td:nth-child(1){
  border-right: 0 !important;
}

.table2{
  border-collapse: unset;
  background-color: inherit;
  border: 1px solid var(--main-border-color) !important;
  border-collapse: 1;
  color: white;
  border-spacing: 0;
}
.table2 tbody tr{
  cursor: default !important;
}
.table2 tr th{
  text-align: center !important;
  border: 1px solid var(--main-border-color) !important;
  border-collapse: 1;
  background-color: inherit;
  color: white;
  /* min-width: 150px !important; */
  border-right: 1px solid rgba(148, 148, 148, 0.1) !important;
  z-index: 0;
}
.table2 tr th:first-child{
  width: 150px !important;
}
.table2 tr td{
  border-bottom: 1px solid var(--main-border-color) !important;
  border-collapse: 1;
  background-color: inherit;
  color: white;
  vertical-align: top;
  text-align: right !important;
  padding: 0.5rem 0 !important;
  padding-right: 6px !important;
}

.table2 tbody tr td:first-child {
  position: sticky !important;
  left: 0 !important;
}

.table2 thead th {
  padding: 0.2rem 0.3rem !important;
}
.table2 tbody td {
  font-size: 14px !important;
}

.filter#collapseFilter .card-body {
  padding: 0 0 3rem !important;
}

.team-list{  
  height: 270px;
  flex-shrink: 0;
  border-radius: 4px;
  background: rgba(19, 31, 35, 0.60);
  padding: 20px;
  overflow-y: auto;
}
.team-list .lbl-addnew{
  color: rgba(235, 235, 245, 0.30);
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-top: 10px;
}
.team-list .lbl-title{
  color: #EBEBF5;
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.team-list .tags{
  display: inline-flex;
  padding: 6px 8px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 4px;
  background: #193139;
  margin-bottom: 8px;

  color: rgba(235, 235, 245, 0.80);
  font-family: Inter;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.24px;
}
.team-list .lbl-createdby{
  color: rgba(235, 235, 245, 0.60);
  font-family: Inter;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  letter-spacing: 0.22px;
}
.team-list .icon-love{
  cursor: pointer;
}
.team-list .icon-members{
  margin-left:12px
}
.team-list .icon-members img{
  margin-left: -12px;
  border: 1px solid gray;
  border-radius: 50%;
  overflow: hidden;
}

a{
  text-decoration: none;
}

.filter#collapseFilter .card-body {
  padding: 0 0 3rem !important;
}

#chosen-sub-group {
  display: grid;    
  grid-template-columns: auto auto auto auto auto;
  width: 100% !important;
}

#_submit_:disabled {
  background-color: var(--main-color);
  filter: brightness(50%);
  cursor: not-allowed;
}



/*------------------------------------Create to add a new team------------------------------------*/
html,
body {
  height: 100%;
  font-family: "Inter", sans-serif;
}

.form-signin {
  background-color: rgba(11, 20, 22, 1);
  max-width: 500px;
  padding: 1rem;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

/* .modal#addNewTeam .modal-header {
  border: none
}
.modal#addNewTeam .closing-modal{
  justify-content: end;
  align-items: end;
  color: var(--off-white);
  font-size: 13px;
}    
.modal#addNewTeam .closing-modal p{
  margin-bottom: 0.85rem;
}
.modal#addNewTeam .modal-content{
  background-color: rgba(11, 20, 22, 1);
  padding: 3rem;
} */
.modal .modal-header {
  border: none
}
.modal .closing-modal{
  justify-content: end;
  align-items: end;
  color: var(--off-white);
  font-size: 13px;
}    
.modal .closing-modal p{
  margin-bottom: 0.85rem;
}
.modal .modal-content{
  background-color: rgba(11, 20, 22, 1);
  padding: 3rem;
}


.add-new-team h3 {
  font-size: 22px;
  font-weight: 500;
  line-height: 27px;
  letter-spacing: 0em;
  text-align: left;
  color: rgba(235, 235, 245, 1);
}

.add-new-team .team-name {
  display: flex;
  margin: 3rem 0;
}
.add-new-team .team-name input {
  width: 100%;
  background-color: rgba(11, 20, 22, 1);
  border: none;
  border-bottom: 2px solid rgba(235, 235, 245, 0.3);
  outline: none;
  color: rgba(235, 235, 245, 1);
  font-family: "Inter", sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 18px;
  letter-spacing: 0em;
  text-align: left;
  padding: 0.75rem 0;
}

.add-new-team .team-name img {
  display: none;
  padding: 0 0.5rem;
  border-bottom: 2px solid rgba(235, 235, 245, 0.3);
}

.add-new-team .select-topics {
  color: rgba(235, 235, 245, 0.4);
}
.add-new-team .team-visibility {
  font-size: 19px;
  font-weight: 400;
  color: rgba(235, 235, 245, 0.6);
}
.add-new-team .team-visibility p {
  margin: 0.25rem 5px 0.25rem 0;
  font-size: 14px;
}

.add-new-team #create-button[type="button"] {
  width: 336px;
  height: 48px;
  top: 563.5px;
  left: 592px;
  border-radius: var(--primary-border-radius);

  background: #ae3900;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 19px;
  letter-spacing: 0em;
  border: none;
  color: rgba(255, 255, 255, 1);
  transition: all 0.3s ease-in;
}

/* toggle switch */
.add-new-team .team-visibility {
  margin: 4rem 0;
}
.add-new-team .toggle-container {
  display: flex;
  align-items: center;
}

.add-new-team .toggle {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 24px;
  background-color: rgba(235, 235, 245, 0.18);
  border-radius: 12px;
  overflow: hidden;
}

.add-new-team .toggle input[type="checkbox"] {
  display: none;
}

.add-new-team .slider {
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background-color: rgba(235, 235, 245, 0.3);
  border-radius: 12px;
  transition: 0.2s;
}

.add-new-team .toggle input[type="checkbox"]:checked + .slider {
  left: 50%;
  background-color: rgba(235, 235, 245, 0.8);
}
.add-new-team .toggle-label {
  margin-right: 10px;
  font-size: 14px;
  color: rgba(235, 235, 245, 0.4);
}

.add-new-team .container {
  margin: 1rem 0;
}

.add-new-team .container .row button.col {
  outline: none;
  border: none;
  padding: 3px 7px;
  border-radius: var(--primary-border-radius);
  margin: 0 11px 11px 0;
  color: rgba(235, 235, 245, 0.8);
  font-weight: 400;
  transition: all 0.15s ease-in;
}
.add-new-team__button-disabled {
  background-color: rgba(35, 29, 34, 1) !important;
  cursor: not-allowed !important;
}
.add-new-team button[type="submit"]:disabled {
  cursor: not-allowed !important;
}

.checkCircle {
  position: relative;
  top: 19rem;
  left: 73rem;
  background: none;
  border: none;
  cursor: pointer;
  padding: 10px;
  position: absolute;
  right: 0;
}

.invite-members-message{
  background-color: rgba(25, 45, 33, 1);
  border-radius: var(--primary-border-radius);
  box-shadow: 0px 14px 44px 0px rgba(0, 0, 0, 0.25);
}

.invite-members-message p {
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  letter-spacing: 0.02em;
  text-align: left;
  color: rgba(235, 235, 245, 0.8);
}

.invite-members-message button:nth-child(2) {
  height: 32px;
  width: 132px;
  background-color: rgba(174, 57, 0, 1);
  border: none;
  border-radius: var(--primary-border-radius);
  font-family: inherit;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  letter-spacing: 0.02em;
  text-align: center;
  color: rgba(235, 235, 245, 1);
}

.invite-members-message button:nth-child(3) {
  height: 32px;
  width: 102px;
  background: rgba(25, 45, 33, 1);
  border: none;
  font-family: inherit;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  letter-spacing: 0.02em;
  text-align: center;
  color: rgba(235, 235, 245, 0.6);
}

/* invite-members-message */

.invite-members-message.card-container {
  max-width: 500px;
  position: fixed;
  top: 20px;
  right: -900px;
  transition: right 0.8s ease-in-out;
}

.invite-members-message .message-card {
  padding: 1.5rem 3rem;
  border-radius: var(--primary-border-radius);
  background-color: rgba(25, 45, 33, 1);
  width: 500px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.invite-members-message #close-card-button {
  margin-top: 10px;
  border: none;
  padding: 5px 10px;
  cursor: pointer;
}

@media only screen and (max-width: 550px){
  .modal#addNewTeam .modal-content{
    padding: 0rem;
  }
  .invite-members-message.card-container {
    width: 90%;
  }
  .invite-members-message.card-container .message-card{
    width: 100%;
    padding: 1rem 1.5rem;
  }
}

/* Define the bounce animation */
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
      transform: translateY(0);
  }
  40% {
      transform: translateY(-30px);
  }
  60% {
      transform: translateY(-15px);
  }
}

/* Apply the animation to the element with the "bounce" class */
.bounce {
  animation: bounce 1s ease;
}
.autocomplete-search{
  position: relative;
}
.autocomplete-search .search-box{
  border: 1px solid rgba(235, 235, 245, 0.30);
  padding: 10px;
  min-height: 130px;
}
.autocomplete-search .search-box .selected{
  margin-left: 4px;
  margin-right: 4px;
  margin-bottom: 8px;
}
.autocomplete-search .search-box .selected .item{
  flex-shrink: 0;
  border-radius: 4px;
  background: #202328;
  padding: 6px 8px 6px 12px;
  margin: 6px 5px;
}
.autocomplete-search .search-box .selected .item .cross{
  margin-left: 8px;
  cursor: pointer;
}

.autocomplete-search .search-box .inputs{
  background-color: inherit;
}
.autocomplete-search .search-box .inputs input{
  background-color: inherit;
  border: none;
  outline: none;
  color: rgba(235, 235, 245, 0.50);
  font-family: Inter;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.autocomplete-search .search-box .inputs input::placeholder{
  color: rgba(235, 235, 245, 0.30);
  font-family: Inter;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.autocomplete-search .search-sugg{
  background-color: #0B1416;
  position: absolute;
  width: 100%;
  z-index: 100;
}

.autocomplete-search .search-sugg .item{
  padding: 10px 0px;
  cursor: pointer;
  background-color: #0B1416;
}
.autocomplete-search .search-sugg .item:hover{
  padding: 10px 0px;
  cursor: pointer;
  background-color: #202328;
}

.autocomplete-search .search-sugg .item .image{
  height: 40px;
  width: 40px;
  border-radius: 50%;
  overflow: hidden;
}
.autocomplete-search .search-sugg .item .image img{
  height: inherit;
  width: inherit;
}
.autocomplete-search .search-sugg .item .title{
  padding-left: 10px;
}
.autocomplete-search .search-sugg .item .title .name{
  color: rgba(235, 235, 245, 0.50);
  font-family: Inter;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;  
}
.autocomplete-search .search-sugg .item .title .email{
  color: rgba(235, 235, 245, 0.30);
  font-family: Inter;
  font-size: 12px;
  font-style: normal;
  font-weight: 300;
  line-height: normal; 
  margin-top: 4px;
}

.autocomplete-search .search-sugg .item .tag label{
  color: rgba(235, 235, 245, 0.70);
  font-family: Inter;
  font-size: 12px;
  font-style: normal;
  font-weight: 300;
  line-height: normal; 
  padding-top: 4px;
}

.submit {
  width: 336px;
  height: 48px;
  top: 563.5px;
  left: 592px;
  border-radius: var(--primary-border-radius);

  background: #ae3900;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 19px;
  letter-spacing: 0em;
  border: none;
  color: rgba(255, 255, 255, 1);
  transition: all 0.3s ease-in;
}

.submit:hover, .submit::backdrop, .submit::before, .submit::after {
  width: 336px;
  height: 48px;
  top: 563.5px;
  left: 592px;
  border-radius: var(--primary-border-radius);

  background: #ae3900;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 19px;
  letter-spacing: 0em;
  border: none;
  color: rgba(255, 255, 255, 1);
  transition: all 0.3s ease-in;
}

.submit:disabled {
  width: 336px;
  height: 48px;
  top: 563.5px;
  left: 592px;
  border-radius: var(--primary-border-radius);

  background: #ae3900;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 19px;
  letter-spacing: 0em;
  border: none;
  color: rgba(255, 255, 255, 1);
  transition: all 0.3s ease-in;
}

.sticky1{
  position: sticky !important;
  z-index: 100;
}